FIX::TYPE Namespace Reference

## Enumerations

enum | Type { Unknown, String, Char, Price, Int, Amt, Qty, Currency, MultipleValueString, MultipleStringValue, MultipleCharValue, Exchange, UtcTimeStamp, Boolean, LocalMktDate, Data, Float, PriceOffset, MonthYear, DayOfMonth, UtcDate, UtcDateOnly = UtcDate, UtcTimeOnly, NumInGroup, Percentage, SeqNum, Length, Country, TzTimeOnly, TzTimeStamp, XmlData, Language }

## Enumeration Type Documentation

## Type

enum FIX::TYPE::Type

Enumerator
Unknown |
String |
Char |
Price |
Int |
Amt |
Qty |
Currency |
MultipleValueString |
MultipleStringValue |
MultipleCharValue |
Exchange |
UtcTimeStamp |
Boolean |
LocalMktDate |
Data |
Float |
PriceOffset |
MonthYear |
DayOfMonth |
UtcDate |
UtcDateOnly |
UtcTimeOnly |
NumInGroup |
Percentage |
SeqNum |
Length |
Country |
TzTimeOnly |
TzTimeStamp |
XmlData |
Language |

Definition at line 926 of file FieldTypes.h.